Get contacts
Authentication
Authorizationstring
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Path parameters
accountId
The external account number (int) or account id GUID.
contactId
The unique identifier of a person in the contacts address book.
Response
Successful response.
contacts
endPosition
The last position in the result set.
nextUri
The URI for the next chunk of records based on the search request. It is null if this is the last set of results for the search.
previousUri
The URI for the prior chunk of records based on the search request. It is null if this is the first set of results for the search.
resultSetSize
The number of results returned in this response.
startPosition
Starting position of the current result set.
totalSetSize
The total number of items in the search’s result set. It will always be greater than or equal to the value of the resultSetSize field.
Errors
400
Bad Request Error